<?php
include('./components/menu.php');
include('./components/burger.php');
include('./components/header.php');
include('./components/header_sub.php');
include('./components/about.php');
include('./components/skills.php');
include('./components/route.php');
include('./components/projects.php');
include('./components/contact.php');
include('./components/footer.php');
?>